@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);




body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Roboto', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Roboto', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn {
  border-radius: 1.6em;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Roboto Condensed', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Roboto Condensed', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Roboto Condensed', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #cccccc !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #cccccc;
  border-color: #cccccc;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #a6a6a6;
  border-color: #a6a6a6;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #a6a6a6 !important;
  border-color: #a6a6a6 !important;
}
.btn-secondary {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #d4d4d4;
  border-color: #d4d4d4;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #d4d4d4 !important;
  border-color: #d4d4d4 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #999999;
  color: #999999;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #cccccc;
  border-color: #cccccc;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #cccccc !important;
  border-color: #cccccc !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #cccccc !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #cccccc;
}
.btn-social:hover {
  background: #cccccc;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #cccccc;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #cccccc;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #cccccc;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #cccccc;
}
.lead a,
.lead a:hover {
  color: #cccccc;
}
.lead blockquote {
  border-color: #cccccc;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #cccccc;
}
#header1-9s .mbr-section-title {
  color: #ffffff;
}
#header1-9s .mbr-section-lead {
  color: #ffffff;
}
#header1-9s .mbr-section-lead B {
  color: #ffffff;
}
#header1-9s .mbr-section-lead SPAN {
  color: #ffffff;
}
#header3-3d .mbr-section-title,
#header3-3d .mbr-section-subtitle {
  text-align: center;
}
#header3-3d H3 {
  color: #006666;
  font-size: 60px;
}
#header3-3d SMALL {
  color: #000000;
  font-size: 36px;
}
#features7-5h .card-subtitle {
  color: #bcbcbc;
}
#features7-5h .iconbox {
  background-color: #cccccc;
  border-color: #cccccc;
}
#msg-box5-t P {
  text-align: left;
  color: #232323;
}
#msg-box5-t H3 {
  color: #006666;
  text-align: left;
}
#msg-box5-t B {
  color: #232323;
}
#msg-box8-5s .mbr-section-title,
#msg-box8-5s p {
  color: #fff;
}
#msg-box8-5s .lead P {
  color: #ffffff;
  font-size: 25px;
}
#msg-box5-1e H3 {
  color: #006666;
  text-align: center;
}
#msg-box5-1e P {
  text-align: left;
  color: #000000;
}
#menu-i .hide-buttons .nav-btn {
  display: none !important;
}
#menu-i .navbar-caption {
  color: #ffffff;
}
#menu-i .navbar-toggler {
  color: #ffffff;
}
#menu-i .link,
#menu-i .dropdown-item {
  color: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
}
#menu-i .link {
  font-size: 1rem;
}
#menu-i .dropdown-item,
#menu-i .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#menu-i .link:hover,
#menu-i .dropdown-item:hover,
#menu-i .link:focus,
#menu-i .dropdown-item:focus {
  color: #cccccc;
}
#menu-i .link[aria-expanded="true"],
#menu-i .dropdown-menu {
  background: #003333;
}
#menu-i .nav-dropdown-sm .link:focus,
#menu-i .nav-dropdown-sm .link:hover,
#menu-i .nav-dropdown-sm .dropdown-item:focus,
#menu-i .nav-dropdown-sm .dropdown-item:hover {
  background: #005757!important;
}
#menu-i .navbar,
#menu-i .nav-dropdown-sm,
#menu-i .nav-dropdown-sm .link[aria-expanded="true"],
#menu-i .nav-dropdown-sm .dropdown-menu {
  background: #006666;
}
#menu-i .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-i .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-i .bg-color.transparent.opened .link:hover,
#menu-i .bg-color.transparent.opened .link:focus {
  color: #cccccc;
}
#menu-i .link[aria-expanded="true"],
#menu-i .dropdown-item[aria-expanded="true"] {
  color: #cccccc!important;
}
#menu-i.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-i .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-i .close-icon::before,
#menu-i .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-9v .mbr-section-title,
#msg-box8-9v p {
  color: #fff;
}
#msg-box5-1c P {
  text-align: left;
  color: #000000;
}
#msg-box5-1c H3 {
  color: #006666;
  text-align: left;
}
#header3-85 .mbr-section-title,
#header3-85 .mbr-section-subtitle {
  text-align: center;
}
#header3-85 H3 {
  color: #006666;
  font-size: 36px;
}
#features7-88 .card-subtitle {
  color: #bcbcbc;
}
#features7-88 .iconbox {
  background-color: #efefef;
  border-color: #efefef;
}
#features7-88 H4 {
  color: #232323;
}
#header3-1h .mbr-section-title,
#header3-1h .mbr-section-subtitle {
  text-align: center;
}
#header3-1h SMALL {
  font-size: 36px;
  color: #232323;
}
#header3-1h H3 {
  color: #f97352;
}
#contacts1-6f STRONG {
  color: #ffffff;
}
#footer1-19 P {
  color: #ffffff;
}

#header1-9u .mbr-section-lead B {
  color: #ffffff;
}
#header1-9u .mbr-section-title {
  color: #fac51c;
}
#header3-3f .mbr-section-title,
#header3-3f .mbr-section-subtitle {
  text-align: center;
}
#header3-3f H3 {
  color: #006666;
  font-size: 60px;
}
#header3-3f SMALL {
  color: #000000;
  font-size: 36px;
}
#features7-5i .card-subtitle {
  color: #bcbcbc;
}
#features7-5i .iconbox {
  background-color: #cccccc;
  border-color: #cccccc;
}
#msg-box5-3g P {
  text-align: left;
  color: #232323;
}
#msg-box5-3g H3 {
  color: #006666;
  text-align: left;
}
#msg-box5-3g B {
  color: #232323;
}
#msg-box5-8r B {
  text-align: center;
}
#msg-box5-8r H3 {
  text-align: left;
  color: #006666;
}
#msg-box8-8p .mbr-section-title,
#msg-box8-8p p {
  color: #fff;
}
#msg-box5-7y H3 {
  color: #006666;
}
#msg-box8-8q .mbr-section-title,
#msg-box8-8q p {
  color: #fff;
}
#msg-box5-7z H3 {
  color: #006666;
  text-align: left;
}
#msg-box5-7z P {
  text-align: left;
}
#menu-3i .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3i .navbar-caption {
  color: #ffffff;
}
#menu-3i .navbar-toggler {
  color: #ffffff;
}
#menu-3i .link,
#menu-3i .dropdown-item {
  color: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
}
#menu-3i .link {
  font-size: 0.95rem;
}
#menu-3i .dropdown-item,
#menu-3i .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-3i .link:hover,
#menu-3i .dropdown-item:hover,
#menu-3i .link:focus,
#menu-3i .dropdown-item:focus {
  color: #cccccc;
}
#menu-3i .link[aria-expanded="true"],
#menu-3i .dropdown-menu {
  background: #003333;
}
#menu-3i .nav-dropdown-sm .link:focus,
#menu-3i .nav-dropdown-sm .link:hover,
#menu-3i .nav-dropdown-sm .dropdown-item:focus,
#menu-3i .nav-dropdown-sm .dropdown-item:hover {
  background: #005757!important;
}
#menu-3i .navbar,
#menu-3i .nav-dropdown-sm,
#menu-3i .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3i .nav-dropdown-sm .dropdown-menu {
  background: #006666;
}
#menu-3i .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-3i .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3i .bg-color.transparent.opened .link:hover,
#menu-3i .bg-color.transparent.opened .link:focus {
  color: #cccccc;
}
#menu-3i .link[aria-expanded="true"],
#menu-3i .dropdown-item[aria-expanded="true"] {
  color: #006666!important;
}
#menu-3i.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-3i .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-3i .close-icon::before,
#menu-3i .close-icon::after {
  background-color: #ffffff;
}
#header3-83 .mbr-section-title,
#header3-83 .mbr-section-subtitle {
  text-align: center;
}
#header3-83 H3 {
  font-size: 36px;
  color: #006666;
}
#features7-89 .card-subtitle {
  color: #bcbcbc;
}
#features7-89 .iconbox {
  background-color: #efefef;
  border-color: #efefef;
}
#header3-3k .mbr-section-title,
#header3-3k .mbr-section-subtitle {
  text-align: center;
}
#header3-3k SMALL {
  font-size: 36px;
  color: #232323;
}
#header3-3k H3 {
  color: #f97352;
}
#contacts1-67 STRONG {
  color: #ffffff;
}
#footer1-19 P {
  color: #ffffff;
}

#header3-3v .mbr-section-title,
#header3-3v .mbr-section-subtitle {
  text-align: center;
}
#header3-3v H3 {
  color: #006666;
  font-size: 60px;
}
#header3-3v SMALL {
  color: #000000;
  font-size: 36px;
}
#features7-71 .card-subtitle {
  color: #bcbcbc;
}
#features7-71 .iconbox {
  background-color: #cccccc;
  border-color: #cccccc;
}
#msg-box5-3x H3 {
  color: #006666;
  text-align: left;
}
#msg-box5-3x P {
  text-align: left;
}
#msg-box8-6z .mbr-section-title,
#msg-box8-6z p {
  color: #fff;
}
#msg-box8-6z .lead {
  color: #ffffff;
}
#msg-box5-3w P {
  text-align: left;
  color: #232323;
}
#msg-box5-3w H3 {
  color: #006666;
  text-align: left;
}
#msg-box5-3w B {
  color: #232323;
}
#msg-box8-70 .mbr-section-title,
#msg-box8-70 p {
  color: #fff;
}
#msg-box5-7w H3 {
  color: #006666;
  text-align: left;
}
#msg-box5-7w P {
  text-align: left;
}
#menu-3y .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3y .navbar-caption {
  color: #ffffff;
}
#menu-3y .navbar-toggler {
  color: #ffffff;
}
#menu-3y .link,
#menu-3y .dropdown-item {
  color: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
}
#menu-3y .link {
  font-size: 0.95rem;
}
#menu-3y .dropdown-item,
#menu-3y .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-3y .link:hover,
#menu-3y .dropdown-item:hover,
#menu-3y .link:focus,
#menu-3y .dropdown-item:focus {
  color: #cccccc;
}
#menu-3y .link[aria-expanded="true"],
#menu-3y .dropdown-menu {
  background: #003333;
}
#menu-3y .nav-dropdown-sm .link:focus,
#menu-3y .nav-dropdown-sm .link:hover,
#menu-3y .nav-dropdown-sm .dropdown-item:focus,
#menu-3y .nav-dropdown-sm .dropdown-item:hover {
  background: #005757!important;
}
#menu-3y .navbar,
#menu-3y .nav-dropdown-sm,
#menu-3y .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3y .nav-dropdown-sm .dropdown-menu {
  background: #006666;
}
#menu-3y .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-3y .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3y .bg-color.transparent.opened .link:hover,
#menu-3y .bg-color.transparent.opened .link:focus {
  color: #cccccc;
}
#menu-3y .link[aria-expanded="true"],
#menu-3y .dropdown-item[aria-expanded="true"] {
  color: #006666!important;
}
#menu-3y.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-3y .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-3y .close-icon::before,
#menu-3y .close-icon::after {
  background-color: #ffffff;
}
#header3-40 .mbr-section-title,
#header3-40 .mbr-section-subtitle {
  text-align: center;
}
#header3-40 SMALL {
  font-size: 36px;
  color: #232323;
}
#header3-40 H3 {
  color: #f97352;
}
#footer1-19 P {
  color: #ffffff;
}
#contacts1-67 STRONG {
  color: #ffffff;
}

#header3-43 .mbr-section-title,
#header3-43 .mbr-section-subtitle {
  text-align: center;
}
#header3-43 H3 {
  color: #006666;
  font-size: 60px;
}
#header3-43 SMALL {
  color: #000000;
  font-size: 36px;
}
#features7-6g .card-subtitle {
  color: #bcbcbc;
}
#features7-6g .iconbox {
  background-color: #cccccc;
  border-color: #cccccc;
}
#msg-box5-44 P {
  text-align: left;
  color: #232323;
}
#msg-box5-44 H3 {
  color: #006666;
  text-align: left;
}
#msg-box5-44 B {
  color: #232323;
}
#msg-box8-6h .mbr-section-title,
#msg-box8-6h p {
  color: #fff;
}
#msg-box5-7x H3 {
  color: #006666;
  text-align: left;
}
#msg-box5-7x P {
  text-align: left;
}
#menu-46 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-46 .navbar-caption {
  color: #ffffff;
}
#menu-46 .navbar-toggler {
  color: #ffffff;
}
#menu-46 .link,
#menu-46 .dropdown-item {
  color: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
}
#menu-46 .link {
  font-size: 0.95rem;
}
#menu-46 .dropdown-item,
#menu-46 .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-46 .link:hover,
#menu-46 .dropdown-item:hover,
#menu-46 .link:focus,
#menu-46 .dropdown-item:focus {
  color: #cccccc;
}
#menu-46 .link[aria-expanded="true"],
#menu-46 .dropdown-menu {
  background: #003333;
}
#menu-46 .nav-dropdown-sm .link:focus,
#menu-46 .nav-dropdown-sm .link:hover,
#menu-46 .nav-dropdown-sm .dropdown-item:focus,
#menu-46 .nav-dropdown-sm .dropdown-item:hover {
  background: #005757!important;
}
#menu-46 .navbar,
#menu-46 .nav-dropdown-sm,
#menu-46 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-46 .nav-dropdown-sm .dropdown-menu {
  background: #006666;
}
#menu-46 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-46 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-46 .bg-color.transparent.opened .link:hover,
#menu-46 .bg-color.transparent.opened .link:focus {
  color: #cccccc;
}
#menu-46 .link[aria-expanded="true"],
#menu-46 .dropdown-item[aria-expanded="true"] {
  color: #006666!important;
}
#menu-46.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-46 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-46 .close-icon::before,
#menu-46 .close-icon::after {
  background-color: #ffffff;
}
#header3-48 .mbr-section-title,
#header3-48 .mbr-section-subtitle {
  text-align: center;
}
#header3-48 SMALL {
  font-size: 36px;
  color: #232323;
}
#header3-48 H3 {
  color: #f97352;
}
#contacts1-67 STRONG {
  color: #ffffff;
}
#footer1-19 P {
  color: #ffffff;
}

#header3-5k .mbr-section-title,
#header3-5k .mbr-section-subtitle {
  text-align: center;
}
#header3-5k H3 {
  color: #006666;
}
#header3-5k SMALL {
  color: #232323;
}
#header3-5k B {
  font-size: 36px;
}
#features7-5n .card-subtitle {
  color: #bcbcbc;
}
#features7-5n .iconbox {
  background-color: #cccccc;
  border-color: #cccccc;
}
#msg-box5-4c P {
  text-align: left;
  color: #232323;
}
#msg-box5-4c H3 {
  color: #006666;
  text-align: left;
}
#msg-box5-4c B {
  color: #232323;
}
#msg-box8-6j .mbr-section-title,
#msg-box8-6j p {
  color: #fff;
}
#msg-box5-97 H3 {
  color: #006666;
}
#msg-box5-97 P {
  text-align: left;
}
#msg-box8-95 .mbr-section-title,
#msg-box8-95 p {
  color: #fff;
}
#msg-box5-4f P {
  text-align: left;
}
#msg-box5-4f H3 {
  color: #006666;
  text-align: left;
}
#msg-box8-6i .mbr-section-title,
#msg-box8-6i p {
  color: #fff;
}
#menu-4e .hide-buttons .nav-btn {
  display: none !important;
}
#menu-4e .navbar-caption {
  color: #ffffff;
}
#menu-4e .navbar-toggler {
  color: #ffffff;
}
#menu-4e .link,
#menu-4e .dropdown-item {
  color: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
}
#menu-4e .link {
  font-size: 0.95rem;
}
#menu-4e .dropdown-item,
#menu-4e .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-4e .link:hover,
#menu-4e .dropdown-item:hover,
#menu-4e .link:focus,
#menu-4e .dropdown-item:focus {
  color: #cccccc;
}
#menu-4e .link[aria-expanded="true"],
#menu-4e .dropdown-menu {
  background: #003333;
}
#menu-4e .nav-dropdown-sm .link:focus,
#menu-4e .nav-dropdown-sm .link:hover,
#menu-4e .nav-dropdown-sm .dropdown-item:focus,
#menu-4e .nav-dropdown-sm .dropdown-item:hover {
  background: #005757!important;
}
#menu-4e .navbar,
#menu-4e .nav-dropdown-sm,
#menu-4e .nav-dropdown-sm .link[aria-expanded="true"],
#menu-4e .nav-dropdown-sm .dropdown-menu {
  background: #006666;
}
#menu-4e .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-4e .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-4e .bg-color.transparent.opened .link:hover,
#menu-4e .bg-color.transparent.opened .link:focus {
  color: #cccccc;
}
#menu-4e .link[aria-expanded="true"],
#menu-4e .dropdown-item[aria-expanded="true"] {
  color: #006666!important;
}
#menu-4e.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-4e .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-4e .close-icon::before,
#menu-4e .close-icon::after {
  background-color: #ffffff;
}
#msg-box5-4d H3 {
  color: #006666;
}
#header3-4g .mbr-section-title,
#header3-4g .mbr-section-subtitle {
  text-align: center;
}
#header3-4g SMALL {
  font-size: 36px;
  color: #232323;
}
#header3-4g H3 {
  color: #f97352;
}
#contacts1-67 STRONG {
  color: #ffffff;
}
#footer1-19 P {
  color: #ffffff;
}

#header1-bx .mbr-section-title {
  text-align: left;
  color: #faaf40;
}
#header1-bx .mbr-section-lead {
  text-align: left;
}
#header3-4j .mbr-section-title,
#header3-4j .mbr-section-subtitle {
  text-align: center;
}
#header3-4j H3 {
  color: #006666;
  font-size: 60px;
}
#header3-4j SMALL {
  color: #000000;
  font-size: 36px;
}
#features7-5o .card-subtitle {
  color: #bcbcbc;
}
#features7-5o .iconbox {
  background-color: #cccccc;
  border-color: #cccccc;
}
#msg-box8-9p .mbr-section-title,
#msg-box8-9p p {
  color: #fff;
}
#msg-box8-9p .lead {
  color: #ffffff;
}
#features3-9o H4 {
  color: #006666;
}
#msg-box8-6m .mbr-section-title,
#msg-box8-6m p {
  color: #fff;
}
#msg-box8-6m .mbr-section-title {
  font-size: 48px;
}
#features3-6k H4 {
  color: #006666;
  font-size: 25px;
}
#msg-box8-6n .mbr-section-title,
#msg-box8-6n p {
  color: #fff;
}
#msg-box8-6n .lead {
  color: #ffffff;
}
#features3-6o H4 {
  color: #006666;
}
#msg-box8-ac .mbr-section-title,
#msg-box8-ac p {
  color: #fff;
}
#msg-box5-ab H3 {
  color: #006666;
}
#msg-box5-ab P {
  text-align: left;
}
#menu-4m .hide-buttons .nav-btn {
  display: none !important;
}
#menu-4m .navbar-caption {
  color: #ffffff;
}
#menu-4m .navbar-toggler {
  color: #ffffff;
}
#menu-4m .link,
#menu-4m .dropdown-item {
  color: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
}
#menu-4m .link {
  font-size: 0.95rem;
}
#menu-4m .dropdown-item,
#menu-4m .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-4m .link:hover,
#menu-4m .dropdown-item:hover,
#menu-4m .link:focus,
#menu-4m .dropdown-item:focus {
  color: #cccccc;
}
#menu-4m .link[aria-expanded="true"],
#menu-4m .dropdown-menu {
  background: #003333;
}
#menu-4m .nav-dropdown-sm .link:focus,
#menu-4m .nav-dropdown-sm .link:hover,
#menu-4m .nav-dropdown-sm .dropdown-item:focus,
#menu-4m .nav-dropdown-sm .dropdown-item:hover {
  background: #005757!important;
}
#menu-4m .navbar,
#menu-4m .nav-dropdown-sm,
#menu-4m .nav-dropdown-sm .link[aria-expanded="true"],
#menu-4m .nav-dropdown-sm .dropdown-menu {
  background: #006666;
}
#menu-4m .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-4m .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-4m .bg-color.transparent.opened .link:hover,
#menu-4m .bg-color.transparent.opened .link:focus {
  color: #cccccc;
}
#menu-4m .link[aria-expanded="true"],
#menu-4m .dropdown-item[aria-expanded="true"] {
  color: #006666!important;
}
#menu-4m.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-4m .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-4m .close-icon::before,
#menu-4m .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-6p .mbr-section-title,
#msg-box8-6p p {
  color: #fff;
}
#msg-box8-6p .lead B {
  color: #ffffff;
}
#msg-box5-6q H3 {
  color: #006666;
}
#msg-box5-6r P {
  text-align: left;
}
#msg-box5-6r H3 {
  text-align: left;
  color: #006666;
}
#header3-4o .mbr-section-title,
#header3-4o .mbr-section-subtitle {
  text-align: center;
}
#header3-4o SMALL {
  font-size: 36px;
  color: #232323;
}
#header3-4o H3 {
  color: #f97352;
}
#contacts1-67 STRONG {
  color: #ffffff;
}
#footer1-19 P {
  color: #ffffff;
}

#header3-4r .mbr-section-title,
#header3-4r .mbr-section-subtitle {
  text-align: center;
}
#header3-4r H3 {
  color: #006666;
  font-size: 60px;
}
#header3-4r SMALL {
  color: #000000;
  font-size: 36px;
}
#features7-6a .card-subtitle {
  color: #bcbcbc;
}
#features7-6a .iconbox {
  background-color: #cccccc;
  border-color: #cccccc;
}
#msg-box5-4s P {
  text-align: left;
  color: #232323;
}
#msg-box5-4s H3 {
  color: #006666;
  text-align: left;
}
#msg-box5-4s B {
  color: #232323;
}
#content5-6c .mbr-section-title,
#content5-6c p {
  color: #fff;
}
#menu-4u .hide-buttons .nav-btn {
  display: none !important;
}
#menu-4u .navbar-caption {
  color: #ffffff;
}
#menu-4u .navbar-toggler {
  color: #ffffff;
}
#menu-4u .link,
#menu-4u .dropdown-item {
  color: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
}
#menu-4u .link {
  font-size: 0.95rem;
}
#menu-4u .dropdown-item,
#menu-4u .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-4u .link:hover,
#menu-4u .dropdown-item:hover,
#menu-4u .link:focus,
#menu-4u .dropdown-item:focus {
  color: #cccccc;
}
#menu-4u .link[aria-expanded="true"],
#menu-4u .dropdown-menu {
  background: #003333;
}
#menu-4u .nav-dropdown-sm .link:focus,
#menu-4u .nav-dropdown-sm .link:hover,
#menu-4u .nav-dropdown-sm .dropdown-item:focus,
#menu-4u .nav-dropdown-sm .dropdown-item:hover {
  background: #005757!important;
}
#menu-4u .navbar,
#menu-4u .nav-dropdown-sm,
#menu-4u .nav-dropdown-sm .link[aria-expanded="true"],
#menu-4u .nav-dropdown-sm .dropdown-menu {
  background: #006666;
}
#menu-4u .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-4u .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-4u .bg-color.transparent.opened .link:hover,
#menu-4u .bg-color.transparent.opened .link:focus {
  color: #cccccc;
}
#menu-4u .link[aria-expanded="true"],
#menu-4u .dropdown-item[aria-expanded="true"] {
  color: #006666!important;
}
#menu-4u.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-4u .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-4u .close-icon::before,
#menu-4u .close-icon::after {
  background-color: #ffffff;
}
#msg-box5-7k H3 {
  color: #006666;
}
#msg-box8-94 .mbr-section-title,
#msg-box8-94 p {
  color: #fff;
}
#msg-box8-94 .mbr-section-title {
  text-align: right;
}
#msg-box5-93 H3 {
  text-align: left;
  color: #006666;
}
#msg-box5-93 P {
  text-align: left;
}
#header3-4w .mbr-section-title,
#header3-4w .mbr-section-subtitle {
  text-align: center;
}
#header3-4w SMALL {
  font-size: 36px;
  color: #232323;
}
#header3-4w H3 {
  color: #f97352;
}
#contacts1-67 STRONG {
  color: #ffffff;
}
#footer1-19 P {
  color: #ffffff;
}

#header3-3n .mbr-section-title,
#header3-3n .mbr-section-subtitle {
  text-align: center;
}
#header3-3n H3 {
  color: #006666;
  font-size: 60px;
}
#header3-3n SMALL {
  color: #000000;
  font-size: 36px;
}
#msg-box5-3o P {
  text-align: left;
  color: #232323;
}
#msg-box5-3o H3 {
  color: #006666;
  text-align: left;
}
#msg-box5-3o B {
  color: #232323;
}
#msg-box8-8m .mbr-section-title,
#msg-box8-8m p {
  color: #fff;
}
#msg-box5-3p H3 {
  color: #006666;
}
#msg-box8-8n .mbr-section-title,
#msg-box8-8n p {
  color: #fff;
}
#menu-3q .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3q .navbar-caption {
  color: #ffffff;
}
#menu-3q .navbar-toggler {
  color: #ffffff;
}
#menu-3q .link,
#menu-3q .dropdown-item {
  color: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
}
#menu-3q .link {
  font-size: 0.95rem;
}
#menu-3q .dropdown-item,
#menu-3q .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-3q .link:hover,
#menu-3q .dropdown-item:hover,
#menu-3q .link:focus,
#menu-3q .dropdown-item:focus {
  color: #cccccc;
}
#menu-3q .link[aria-expanded="true"],
#menu-3q .dropdown-menu {
  background: #003333;
}
#menu-3q .nav-dropdown-sm .link:focus,
#menu-3q .nav-dropdown-sm .link:hover,
#menu-3q .nav-dropdown-sm .dropdown-item:focus,
#menu-3q .nav-dropdown-sm .dropdown-item:hover {
  background: #005757!important;
}
#menu-3q .navbar,
#menu-3q .nav-dropdown-sm,
#menu-3q .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3q .nav-dropdown-sm .dropdown-menu {
  background: #006666;
}
#menu-3q .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-3q .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3q .bg-color.transparent.opened .link:hover,
#menu-3q .bg-color.transparent.opened .link:focus {
  color: #cccccc;
}
#menu-3q .link[aria-expanded="true"],
#menu-3q .dropdown-item[aria-expanded="true"] {
  color: #006666!important;
}
#menu-3q.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-3q .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-3q .close-icon::before,
#menu-3q .close-icon::after {
  background-color: #ffffff;
}
#msg-box5-7j H3 {
  color: #006666;
  text-align: left;
}
#msg-box5-7j P {
  text-align: left;
}
#header3-3s .mbr-section-title,
#header3-3s .mbr-section-subtitle {
  text-align: center;
}
#header3-3s SMALL {
  font-size: 36px;
  color: #232323;
}
#header3-3s H3 {
  color: #f97352;
}
#contacts1-67 STRONG {
  color: #ffffff;
}
#footer1-19 P {
  color: #ffffff;
}

#menu-65 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-65 .navbar-caption {
  color: #ffffff;
}
#menu-65 .navbar-toggler {
  color: #ffffff;
}
#menu-65 .link,
#menu-65 .dropdown-item {
  color: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
}
#menu-65 .link {
  font-size: 1rem;
}
#menu-65 .dropdown-item,
#menu-65 .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#menu-65 .link:hover,
#menu-65 .dropdown-item:hover,
#menu-65 .link:focus,
#menu-65 .dropdown-item:focus {
  color: #cccccc;
}
#menu-65 .link[aria-expanded="true"],
#menu-65 .dropdown-menu {
  background: #003333;
}
#menu-65 .nav-dropdown-sm .link:focus,
#menu-65 .nav-dropdown-sm .link:hover,
#menu-65 .nav-dropdown-sm .dropdown-item:focus,
#menu-65 .nav-dropdown-sm .dropdown-item:hover {
  background: #005757!important;
}
#menu-65 .navbar,
#menu-65 .nav-dropdown-sm,
#menu-65 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-65 .nav-dropdown-sm .dropdown-menu {
  background: #006666;
}
#menu-65 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-65 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-65 .bg-color.transparent.opened .link:hover,
#menu-65 .bg-color.transparent.opened .link:focus {
  color: #cccccc;
}
#menu-65 .link[aria-expanded="true"],
#menu-65 .dropdown-item[aria-expanded="true"] {
  color: #cccccc!important;
}
#menu-65.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-65 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-65 .close-icon::before,
#menu-65 .close-icon::after {
  background-color: #ffffff;
}
#form1-68 .form-control-label {
  color: #000000;
}
#form1-68 SMALL {
  color: #000000;
}
#form1-68 .mbr-section-title {
  color: #006666;
}
#contacts1-67 STRONG {
  color: #ffffff;
}
#footer1-19 P {
  color: #ffffff;
}

#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
}
#menu-0 .navbar-toggler {
  color: #ffffff;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
}
#menu-0 .link {
  font-size: 1rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #cccccc;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #003333;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #005757!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #006666;
}
#menu-0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #cccccc;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #cccccc!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #ffffff;
}
#header3-c4 .mbr-section-title,
#header3-c4 .mbr-section-subtitle {
  text-align: center;
}
#header3-c4 H3 {
  color: #000000;
}
#features1-c1 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #faaf40;
}
#features1-c1 .mbr-cards-col:nth-child(odd) .card-title {
  color: #ffffff;
}
#features1-c1 .mbr-cards-col:nth-child(even) .card-title {
  color: #efefef;
}
#features1-c2 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #56aeae;
}
#features1-c2 .mbr-cards-col:nth-child(even) .card-title {
  color: #efefef;
}
#features1-c2 .mbr-cards-col:nth-child(odd) .card-title {
  color: #efefef;
}
#features7-79 .card-subtitle {
  color: #bcbcbc;
}
#features7-79 .iconbox {
  background-color: #006666;
  border-color: #006666;
}
#header3-c5 .mbr-section-title,
#header3-c5 .mbr-section-subtitle {
  text-align: center;
}
#header3-c5 H3 {
  color: #000000;
}
#contacts4-bw STRONG {
  color: #ffffff;
}
#contacts4-bw P {
  color: #ffffff;
}
#social-buttons2-8a .mbr-section-title,
#social-buttons2-8a .btn-social {
  color: #232323;
}
#social-buttons2-8a .mbr-section-title {
  color: #ffffff;
}
#footer1-19 P {
  color: #ffffff;
}

#menu-98 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-98 .navbar-caption {
  color: #ffffff;
}
#menu-98 .navbar-toggler {
  color: #ffffff;
}
#menu-98 .link,
#menu-98 .dropdown-item {
  color: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
}
#menu-98 .link {
  font-size: 0.95rem;
}
#menu-98 .dropdown-item,
#menu-98 .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-98 .link:hover,
#menu-98 .dropdown-item:hover,
#menu-98 .link:focus,
#menu-98 .dropdown-item:focus {
  color: #cccccc;
}
#menu-98 .link[aria-expanded="true"],
#menu-98 .dropdown-menu {
  background: #003333;
}
#menu-98 .nav-dropdown-sm .link:focus,
#menu-98 .nav-dropdown-sm .link:hover,
#menu-98 .nav-dropdown-sm .dropdown-item:focus,
#menu-98 .nav-dropdown-sm .dropdown-item:hover {
  background: #005757!important;
}
#menu-98 .navbar,
#menu-98 .nav-dropdown-sm,
#menu-98 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-98 .nav-dropdown-sm .dropdown-menu {
  background: #006666;
}
#menu-98 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-98 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-98 .bg-color.transparent.opened .link:hover,
#menu-98 .bg-color.transparent.opened .link:focus {
  color: #cccccc;
}
#menu-98 .link[aria-expanded="true"],
#menu-98 .dropdown-item[aria-expanded="true"] {
  color: #006666!important;
}
#menu-98.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-98 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-98 .close-icon::before,
#menu-98 .close-icon::after {
  background-color: #ffffff;
}
#header1-9g .mbr-section-lead B {
  color: #ffffff;
}
#header1-9g .mbr-section-title {
  color: #cccccc;
}
#header3-9y .mbr-section-title,
#header3-9y .mbr-section-subtitle {
  text-align: center;
}
#header3-9y SMALL {
  color: #000000;
}
#header3-9y H3 {
  color: #006666;
  font-size: 60px;
}
#header3-9y B {
  font-size: 36px;
}
#features7-9z .card-subtitle {
  color: #bcbcbc;
}
#features7-9z .iconbox {
  background-color: #cccccc;
  border-color: #cccccc;
}
#msg-box5-9c H3 {
  color: #006666;
}
#msg-box5-9c P {
  text-align: left;
}
#msg-box8-9n .mbr-section-title,
#msg-box8-9n p {
  color: #fff;
}
#header3-9m .mbr-section-title,
#header3-9m .mbr-section-subtitle {
  text-align: center;
}
#header3-9m H3 {
  color: #f97352;
  font-size: 48px;
}
#header3-9m SMALL {
  color: #000000;
  font-size: 36px;
}
#contacts4-bw STRONG {
  color: #ffffff;
}
#contacts4-bw P {
  color: #ffffff;
}
#footer1-9a P {
  color: #ffffff;
}

#menu-a0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-a0 .navbar-caption {
  color: #ffffff;
}
#menu-a0 .navbar-toggler {
  color: #ffffff;
}
#menu-a0 .link,
#menu-a0 .dropdown-item {
  color: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
}
#menu-a0 .link {
  font-size: 0.95rem;
}
#menu-a0 .dropdown-item,
#menu-a0 .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#menu-a0 .link:hover,
#menu-a0 .dropdown-item:hover,
#menu-a0 .link:focus,
#menu-a0 .dropdown-item:focus {
  color: #cccccc;
}
#menu-a0 .link[aria-expanded="true"],
#menu-a0 .dropdown-menu {
  background: #003333;
}
#menu-a0 .nav-dropdown-sm .link:focus,
#menu-a0 .nav-dropdown-sm .link:hover,
#menu-a0 .nav-dropdown-sm .dropdown-item:focus,
#menu-a0 .nav-dropdown-sm .dropdown-item:hover {
  background: #005757!important;
}
#menu-a0 .navbar,
#menu-a0 .nav-dropdown-sm,
#menu-a0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-a0 .nav-dropdown-sm .dropdown-menu {
  background: #006666;
}
#menu-a0 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-a0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-a0 .bg-color.transparent.opened .link:hover,
#menu-a0 .bg-color.transparent.opened .link:focus {
  color: #cccccc;
}
#menu-a0 .link[aria-expanded="true"],
#menu-a0 .dropdown-item[aria-expanded="true"] {
  color: #006666!important;
}
#menu-a0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-a0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-a0 .close-icon::before,
#menu-a0 .close-icon::after {
  background-color: #ffffff;
}
#header3-a6 .mbr-section-title,
#header3-a6 .mbr-section-subtitle {
  text-align: center;
}
#header3-a6 SMALL {
  color: #000000;
}
#header3-a6 B {
  font-size: 36px;
}
#header3-a6 H3 {
  color: #006666;
  font-size: 60px;
}
#features7-by .card-subtitle {
  color: #bcbcbc;
}
#features7-by .iconbox {
  background-color: #cccccc;
  border-color: #cccccc;
}
#msg-box5-a4 H3 {
  color: #006666;
}
#msg-box8-aa .mbr-section-title,
#msg-box8-aa p {
  color: #fff;
}
#msg-box8-aa .mbr-section-title {
  color: #ffffff;
}
#msg-box5-a9 H3 {
  text-align: left;
  color: #006666;
}
#msg-box5-a9 P {
  text-align: left;
}
#header3-a7 .mbr-section-title,
#header3-a7 .mbr-section-subtitle {
  text-align: center;
}
#header3-a7 SMALL {
  color: #000000;
  font-size: 36px;
}
#header3-a7 H3 {
  color: #eb6b56;
}
#contacts4-bw STRONG {
  color: #ffffff;
}
#contacts4-bw P {
  color: #ffffff;
}
#footer1-a2 P {
  color: #ffffff;
}
